---
title: MDN Product Advisory Board
slug: MDN/MDN_Product_Advisory_Board
tags:
  - MDN
  - PAB
  - Product advisory board
---
<div>{{MDNSidebar}}</div>

<p>MDN Web Docs is a trusted source of technical documentation for web developers, built on an open-source web development documentation platform based on wiki technology, which allows virtually anyone to write and edit content.</p>

<p>The MDN Product Advisory Board's mission is to build collaboration between Mozilla, its documentation team, and the key collaborating organizations that help the MDN community collectively maintain MDN as the most comprehensive, complete, and trusted reference documenting the most important aspects of modern browsers and web standards.</p>

<p>The Product Advisory Board provides advice from external leaders, helping MDN in its mission to provide unbiased, browser-agnostic documentation of HTML, CSS, JavaScript, and Web APIs to ensure that it's the top reference for standards-based web development.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="https://github.com/mdn/pab">Product Advisory Board meeting minutes</a> (GitHub)</li>
 <li><a href="/en-US/docs/MDN/MDN_Product_Advisory_Board/Membership">Product Advisory Board Charter &amp; Membership</a></li>
 <li><a href="/en-US/docs/MDN/MDN_Product_Advisory_Board/Members">Product Advisory Board members</a></li>
 <li><a href="https://www.surveygizmo.com/s3/4024118/MDN-Advisory-Board-Application">Membership application</a></li>
</ul>
